﻿.custom-button-item {
    border: 1px solid #354A68;
    display: flex;
    border-radius: 4px;
    padding: 6px 8px;
    align-items: center;
    cursor: pointer;
    height: 13px;
}

    .custom-button-item:hover {
        background-color: #F5F3F9;
    }

.custom-button-item-name {
    color: #354A68;
    font-size: 14px;
    flex: 1;
}

.custom-button-item-edit-btn {
}

    .custom-button-item-edit-btn .fa-pencil {
        margin: 0 10px;
        font-size: 12px !important;
        color: #354A68;
    }

.custom-button-item-delete-btn {
}

    .custom-button-item-delete-btn .pwl-icon-x {
        font-size: 10px;
        color: #a6a8ab;
    }
